[Desktop Entry]
Encoding=UTF-8
Comment=Launch session administrator
Exec=/usr/local/bin/opennx --admin
Icon=/usr/local/share/icons/opennx-admin.png
Name=OpenNX Session Administrator
Type=Application
Categories=Application;Network
